Bug 18386 - Cannot use cylinders above 1024 for root partition
Cannot use cylinders above 1024 for root partition
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i686 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-05 03:38 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-07 14:44:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-05 03:38:53 EDT
New in version 7.0 is that you need to have the whole "/" (root) partition 
below cylinder 1024. OR  ?? Before in the other releases you could have 
a /boot partition belov cyl 1024 and the start of "/" partition below 1024 
but not the whole "/" partition but now in the 7.0 version you must have 
the whole "/" partition below cyl 1024

Say that you have a HD 20GB 2800 cyl and you have Win first with 6 G then 
you can only have 1 G Linux partition in the new 7.0 release !

Course you can make a partitionless Windows installation but if you want 
to have a clean windows partition and a clean Linux ext2 partition this is 
not possible in the new release of redhat !

Another small bug is that you can4t create win95 ext (0f) partitions in 
cfdisk.

/Tobias
Comment 1 Michael Fulbright 2000-10-05 12:18:10 EDT
Please give some details on the geometry of your drives and the partition
tables. I have not been able to
reproduce this issue here.
Comment 2 Michael Fulbright 2000-11-07 14:44:49 EST
Please reopen this report if you continue to have problems.

Note You need to log in before you can comment on or make changes to this bug.